*{margin:0;padding:0;}
img{ border:none;}
body{font-size:12px;background:#ece1c5 url(bg.jpg) no-repeat center 0;color:#000; font-family:"微软雅黑";}
a{ color:#2c2e02; text-decoration:none;}
a:hover{ color:#F00;}
.top{ width:960px; height:257px; margin:auto; background:url(top.jpg);}
.top h1{ display:block; height:1px; overflow:hidden; line-height:999px;}
.logo{width:237px; height:93px; margin:25px auto 0 auto; padding-right:15px;}
.logo a{ display:block; line-height:999px; height:93px; overflow:hidden;}
.toprig{width:352px; text-align:center; color:#fff; margin:auto; height:19px; padding-left:25px;}
.toprig a{ color:#fff; text-decoration:none; display:inline; padding-top:4px; float:left; width:66px; margin:0 12px 0 3px; height:19px; line-height:999px; overflow:hidden;}
.box{ width:960px; margin:auto; background:url(bg1.jpg) no-repeat 0 0; overflow:hidden;_height:1%;}
.left{ width:190px; float:left; padding:22px 0 0 3px;}
.left a{ height:52px; line-height:999px; overflow:hidden; background:url(memu.jpg); margin-bottom:2px; float:left; width:190px;}

.left a.m3{ background-position:-190px 0;}
.left a.m4{ background-position:-380px 0;}
.left a.m5{ background-position:-570px 0;}
.left a.m6{ background-position:-760px 0;}


.left a.m2:hover{ background-position:0 -52px;}
.left a.m3:hover{ background-position:-190px -52px;}
.left a.m4:hover{ background-position:-380px -52px;}
.left a.m5:hover{ background-position:-570px -52px;}
.left a.m6:hover{ background-position:-760px -52px;}


.right{ float:right; width:762px; }
.zttit{height:39px; text-align:center; background:url(titbg.jpg); padding-top:5px;}
.ztcon{background:url(rig.jpg) repeat-y center 0; padding:20px 40px 0 40px;}
.botbox{ height:39px; background:url(botbg.jpg);}
.ztbot{ background:url(rigbot.jpg) no-repeat 0 bottom;min-height:700px;height:auto!important;height:700px; padding:10px 40px 50px 40px}
.xnav{ height:33px; padding-bottom:4px; background:url(navbg.jpg) no-repeat center bottom; width:672px; margin:auto;}
.xnav a{ float:left; height:33px; width:132px; text-align:center; font:bold 14px/33px "宋体"; color:#fff;background:url(nav.jpg); margin-left:2px; display:inline;}
.xnav a.tj_1{ background-position:0 -33px; color:#FF0;}
.xnav a:hover{ background-position:0 -33px; color:#FF0;}

.tzcon{ width:672px; margin:auto; overflow:hidden;}
.tzxnav{ width:400px; margin:auto; height:48px; padding:20px 0; overflow:hidden;}
.tzxnav a{ float:left; height:48px; width:162px; background:url(xnav.jpg); margin-left:25px; text-align:center; display:inline; font:bold 14px/48px "宋体";}
.tzxnav a:hover{ background-position:0 -48px; color:#FF0;display:inline;}
.tzxnav a.b_1{ background-position:0 -48px; color:#FF0; display:inline;}
.tzcon{ font:14px/24px "微软雅黑";}
.text{font:14px/26px "微软雅黑";}
.text .xbt{font:bold 18px/30px "微软雅黑","黑体";color:#000;}
.text strong{ color:#C00;}
